data {
  int n;
  vector[n] x1;
  vector[n] x2;
  real y[n];
}
parameters {
  real beta0;
  real beta1;
  real beta2;
  real <lower=0> sigma;
}
model {
  y ~ normal(beta0 + beta1 * x1 + beta2 * x2, sigma);
  sigma ~ cauchy(0, 2.5);
}
