require(rstan)

n <- 100
x1 <- rnorm(n, 2, 1.5)
y <- rnorm(n, 1.6 + 2.1 * x1, 1.2)

stan_data <- list(n=n, x1=x1, y=y)

fit <- stan("5_linear_regression_with_prediction.stan", iter=10000, chains=2, data=stan_data)

fit
