import pystan
import scipy.stats as stats

n = 200
y = stats.bernoulli.rvs(.3, size=n)

mdata = dict(n=n, y=y)

sm = pystan.StanModel("6_bernoulli.stan")
fit = sm.sampling(iter=10000, chains=2, data=mdata)
fit


