data {
  int n;
  int y[n];
  vector[n] x;
}
parameters {
  real beta0;
  real beta1;
}
transformed parameters {
  real <lower=0, upper=1> mu[n];
  for (i in 1:n)
    mu[i] = inv_logit(beta0 + beta1 * x[i]);
}
model {
  y ~ bernoulli(mu);
}
