require(rstan)

n <- 200
t_obs <- rexp(n, 2.6)
u <- 1/2
t_obs <- t_obs[t_obs < u]
n_obs <- length(t_obs)
n_cen <- n - n_obs

stan_data <- list(t_obs=t_obs, u=u, n_obs=n_obs, n_cen=n_cen)

fit <- stan("survival_censoring_marginalized.stan", iter=10000, chains=2, data=stan_data)

fit
