import pystan
import scipy.stats as stats
import numpy as np

n_obs = 100
t_obs = stats.expon.rvs(0, 1/2.6, size=n_obs)

mdata = dict(n_obs=n_obs, t_obs=t_obs)

sm = pystan.StanModel("survival_simple.stan")
fit = sm.sampling(iter=10000, chains=2, data=mdata)
fit
