require(rstan)

n <- 100
x1 <- rnorm(n, 3, 2.5)
x2 <- runif(n, -4, 5.5)
y <- rnorm(n, 2.6 + 4.3 * x1 - 1.1 * x2, 1.4)

stan_data <- list(n=n, x1=x1, x2=x2, y=y)

fit <- stan("3_linear_regression.stan", iter=10000, chains=2, data=stan_data)

fit
