require(rstan)

n <- 100
m <- 5
x <- matrix(rnorm(n*m, 3, 2.5), n, m)
y <- rnorm(n, 2.6 + x %*% c(3.4, 5.3, 5.3, 4.1, 5.2), 1.4)

stan_data <- list(n=n, m=m, x=x, y=y)

fit <- stan("4_linear_regression_matrix.stan", iter=10000, chains=2, data=stan_data)

fit
