import pystan
import scipy.stats as stats

n = 100
x1 = stats.norm.rvs(2, 1.5, size=n)
y = stats.norm.rvs(1.6 + 2.1 * x1, 1.2, size=n)

mdata = dict(n=n, x1=x1, y=y)

sm = pystan.StanModel("5_linear_regression_with_prediction.stan")
fit = sm.sampling(iter=10000, chains=2, data=mdata)
fit


