require(rstan)

n <- 40
#mu: mean of the negative binomial random variable
#phi: precision parameter of the negative binomial random variable
#See Stan manual doc for function neg_binomial_2
mu <- 2
phi <- 10
y <- rnbinom(n, phi, mu=mu)

stan_data <- list(n=n, mu=mu, phi=phi, y=y)

fit <- stan("model_averaging.stan", iter=10000, chains=2, data=stan_data)

fit
