require(rstan)

n <- 400
t_obs <- rexp(n, 2.6)
U <- 1/2.6 + .2
L <- 1/2.6 - .2
t_obs <- t_obs[t_obs > L & t_obs < U]
n_obs <- length(t_obs)

stan_data <- list(t_obs=t_obs, n_obs=n_obs)

fit <- stan("survival_truncation.stan", iter=10000, chains=2, data=stan_data)

fit
